public class Monat {
  public static void main(String args[]){
    
  int monat = 7;
  
  
  switch (monat) {
    case 1:
      System.out.println("Januar");       
      break;
    case 2:
      System.out.println("Februar");       
      break;
    case 3:
      System.out.println("März");       
      break;
    case 4:
      System.out.println("April");       
      break;
    case 5:
      System.out.println("Mai");       
      break;
    case 6:
      System.out.println("Juni");       
      break;
    default:
      System.out.println("Du hast keine gültige Monatszahl eingegeben!"); 
    } // end of switch
    
    
  }
}